
SITETB - Feature #137

Destaque do esquema do paciente na tela de dispensação

09/19/2012 03:40 PM - Cristiane Angeli David

Status: Closed Start date: 09/19/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Quando o usuário for registrar uma dispensação, os medicamentos que compõem os esquema de tratamento do paciente poderiam

ficar destacados em outra cor para alertar de uma possível dispensação incompatível.

History

#1 - 09/20/2012 02:03 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

- Target version set to Versão atual

#2 - 10/17/2012 12:22 PM - Maurício Dos Santos

- Tracker changed from Melhoria to Feature

- Status changed from New to Resolved

Coloquei a letra em negrito.

#3 - 10/24/2012 09:37 AM - Maurício Dos Santos

- Status changed from Resolved to Closed

#4 - 10/25/2012 11:58 AM - Cristiane Angeli David

Ok Mauricio,

Ficou bom assim mesmo! Pode atualizar a plataforma!

Obrigada!

Maurício Dos Santos wrote:

Coloquei a letra em negrito.
